@charset "utf-8";
/* CSS Document */

/* Home
**************************************/

/*slide_area*/
#slide_area.home {
  height: 440px;
}
#slide_area.home .slide_view {
  height: 400px;
}
#slide_area.home ul.slide_items li {
  height: 400px;
}
#slide_area.home .sl_ctrl li {
  height: 400px;
}
#slide_area.home .sl_pos {
  top: 410px;
}
#slide_area.home .slide_mask .left, #slide_area.home .slide_mask .right {
  height: 400px;
}

/*info_caution*/
.caution_large{
	background:#fff;
	padding:0.6em 1.2em 0.7em;
	border:#b9baba 3px solid;
	border-radius:5px; margin-bottom:20px;
	font-size:107.7%;
}
.caution_large a{
	padding-left:1.2em;
	background:url(/common/image/arrow_red.png) no-repeat 0px 49%;
	color:#212121;
	text-decoration:none;
}
.caution_large a:hover{
	text-decoration:underline;
}

.caution_note{
	margin-top:-10px;
	margin-bottom:20px;
	padding-bottom:0.8em;
	padding-left:1em;
	border-bottom:#b9baba 1px dotted;
	font-size:92.3%;
}

/*mp_slide_area*/
.bn-box#mp_slide_area{
	border:#B8B9B9 3px solid;
	border-radius:0px;
	position:relative;
}
.bn-box#mp_slide_area .slide_box{
	height:220px;
	position:relative;
}
.bn-box#mp_slide_area .slide_box li{
	position:absolute;
	top:0px; left:0px;
}
.bn-box#mp_slide_area .slide_btns{
	position:absolute;
	top:8px; right:8px;
	width:auto;
}
.bn-box#mp_slide_area .slide_btns li{
	display: inline-block;
  width: 7px;
  height: 7px;
  margin: 0 2px;
  cursor: pointer;
  border: #999999 1px solid;
  border-radius: 50%;
  background-color: #FFF;
}
.bn-box#mp_slide_area .slide_btns li span{
	display: none;
}
.bn-box#mp_slide_area .slide_btns li.current{
	border-color: #FFF;
  background-color: #e6002d;
}

/*kajima_update*/
#kajima_update{
	clear:both;
	min-height:406px;
	background:#f4f4f4 url(/image_v3/bg_kajima_update.jpg) no-repeat;
	border-top:#E6002D 3px solid;
}
#kajima_update .content{
	background:#fff;
	margin:61px 0 16px;
	padding:13px 0 15px;
	overflow:hidden;
	box-shadow: 0px 2px 8px -2px rgba(0, 0, 0, 0.7);
	min-height:300px !important;
}
.border-box#kajima_update .thumb_link .txt .title {
  background: url("/common/image/arrow_red_large.png") no-repeat 0px 0.15em;
  padding: 0 0 0 20px;
}

#kajima_update .thumb_link{
	margin-bottom:6px;
}


/*bn-box*/
.bn-box#kajima_library .img {
  width: 100%;
  float: none;
}
.bn-box#kajima_library .txt {
  width: 202px;
}
.bn-box#kajima_library .txt .title {
  margin-top: 6px;
}

/*tech-index*/
.tech-index .col3 .img {
  float: left;
  width: 50px;
  padding: 10px 0 0;
}
.tech-index .col3 .txt {
  padding: 10px 0px 0 60px;
}
.tech-index .col3 .txt h3 {
  margin: 0 0 0.5em;
  padding: 0;
  background: none;
}
.tech-index .view_all {
  text-align: right;
  font-size: 84.6%;
  padding: 0.5em 0 0;
}
.tech-index .tech-ctg {
  margin: 0 10px;
  padding-bottom: 10px;
  background: url(/common/image/bg_dot_line.gif) repeat-x left bottom;
  overflow: hidden;
}
.tech-index .tech-ctg.btm {
  background: none;
}